.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:9.083135px;}
.y4{bottom:15.895487px;}
.y3{bottom:19.301663px;}
.y2{bottom:22.707838px;}
.y6{bottom:26.114014px;}
.y5{bottom:31.790974px;}
.y9{bottom:42.009501px;}
.y7{bottom:45.415677px;}
.y8{bottom:48.821853px;}
.ya{bottom:57.904988px;}
.h16{height:244.109264px;}
.hf{height:1286.399050px;}
.he{height:1289.805226px;}
.h15{height:1293.211401px;}
.ha{height:1296.617577px;}
.h10{height:1300.023753px;}
.h14{height:1302.294537px;}
.h13{height:1305.700713px;}
.h12{height:1309.106888px;}
.hc{height:1315.919240px;}
.h8{height:1319.325416px;}
.h3{height:1322.731591px;}
.h11{height:1325.002375px;}
.h4{height:1326.137767px;}
.h9{height:1328.408551px;}
.h1{height:1329.543943px;}
.hb{height:1331.814727px;}
.h7{height:1332.950119px;}
.hd{height:1335.220903px;}
.h6{height:1336.356295px;}
.h2{height:1338.627078px;}
.h5{height:1342.033254px;}
.h0{height:1351.116390px;}
.w11{width:362.190024px;}
.wd{width:845.866983px;}
.wc{width:854.950119px;}
.w7{width:877.657957px;}
.wa{width:887.876485px;}
.wf{width:898.095012px;}
.wb{width:901.501188px;}
.w6{width:903.771971px;}
.w10{width:910.584323px;}
.w8{width:924.209026px;}
.we{width:927.615202px;}
.w3{width:936.698337px;}
.w9{width:943.510689px;}
.w1{width:946.916865px;}
.w5{width:949.187648px;}
.w4{width:950.323040px;}
.w2{width:953.729216px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:5.676960px;}
.x4{left:12.489311px;}
.x1{left:19.301663px;}
.x7{left:31.790974px;}
.x8{left:45.415677px;}
.x5{left:54.498812px;}
.x3{left:78.342043px;}
.x6{left:110.133017px;}
.x9{left:537.040380px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:5.333333pt;}
.y4{bottom:9.333333pt;}
.y3{bottom:11.333333pt;}
.y2{bottom:13.333333pt;}
.y6{bottom:15.333333pt;}
.y5{bottom:18.666667pt;}
.y9{bottom:24.666667pt;}
.y7{bottom:26.666667pt;}
.y8{bottom:28.666667pt;}
.ya{bottom:34.000000pt;}
.h16{height:143.333333pt;}
.hf{height:755.333333pt;}
.he{height:757.333333pt;}
.h15{height:759.333333pt;}
.ha{height:761.333333pt;}
.h10{height:763.333333pt;}
.h14{height:764.666667pt;}
.h13{height:766.666667pt;}
.h12{height:768.666667pt;}
.hc{height:772.666667pt;}
.h8{height:774.666667pt;}
.h3{height:776.666667pt;}
.h11{height:778.000000pt;}
.h4{height:778.666667pt;}
.h9{height:780.000000pt;}
.h1{height:780.666667pt;}
.hb{height:782.000000pt;}
.h7{height:782.666667pt;}
.hd{height:784.000000pt;}
.h6{height:784.666667pt;}
.h2{height:786.000000pt;}
.h5{height:788.000000pt;}
.h0{height:793.333333pt;}
.w11{width:212.666667pt;}
.wd{width:496.666667pt;}
.wc{width:502.000000pt;}
.w7{width:515.333333pt;}
.wa{width:521.333333pt;}
.wf{width:527.333333pt;}
.wb{width:529.333333pt;}
.w6{width:530.666667pt;}
.w10{width:534.666667pt;}
.w8{width:542.666667pt;}
.we{width:544.666667pt;}
.w3{width:550.000000pt;}
.w9{width:554.000000pt;}
.w1{width:556.000000pt;}
.w5{width:557.333333pt;}
.w4{width:558.000000pt;}
.w2{width:560.000000pt;}
.w0{width:561.333333pt;}
.x0{left:0.000000pt;}
.x2{left:3.333333pt;}
.x4{left:7.333333pt;}
.x1{left:11.333333pt;}
.x7{left:18.666667pt;}
.x8{left:26.666667pt;}
.x5{left:32.000000pt;}
.x3{left:46.000000pt;}
.x6{left:64.666667pt;}
.x9{left:315.333333pt;}
}
